Expired JDK Listener

In order to set up an expired JDK listener…​

  1. Follow the steps below for adding an Event Handler (up to step 4).

  2. When you get to the point of choosing an event handler, simply select Expired JDK Listener (instead of Custom event handler).

  3. You will now be presented with the Expired JDK Listener form (see below).

  4. Enter a "Note" for your your listener. This will help identify it in the list of listeners.

  5. Select the JDK that you wish to block from the list.

    Any builds attempting to run with this JDK will be automatically stopped.